Kerbal Space Program - Bug #2504

Can not connect any parts
05/26/2014 03:34 PM - 4stern

Status: Duplicate Start date: 05/26/2014
Severity: High % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 0.23.5 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Hi,

i am using Crunchbang Linux (Linux 3.2.0-4-amd64 #1 SMP Debian 3.2.57-3+deb7u1 x86_64 GNU/Linux) and Steam. Since i am
step over from Windows to Linux i am not able to connect any parts to each other ... there are no green bubbles on the parts. When i
dragging one part over another : nothing happend - always shown as red transparent part...
History

#1 - 06/06/2014 11:16 PM - sr

This is a long standing issue with locales. Please try launching KSP with your locales set to C. From your bug description that should help.

#2 - 06/10/2014 06:55 PM - Ted
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Assuming that the above fix is correct, marking this as a duplicate of the locales issue.
